                                          /*    boattrips   */


/*--banner-slider--*/
 .banner{
     background: url(../images/boattripscra.jpg) no-repeat 0px 0px;
   /*  background:  url(../images/boattripstopcra.jpg) no-repeat 0px 0px;  */
     background-position: center center;  
     background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-ie-background-size: cover;
    -moz-background-size: cover;
    
}                                    


/*-- //banner-bottom --*/
/*-- about --*/
.services-img-w3-agile,.a1,.a2,.a3{
	background-position: center center;  
        background-size: cover;
     	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	
}
.services-img-w3-agile{
	background: url(../images/boat/half_day_cra.jpg) no-repeat;
	
}
.a1{
	background: url(../images/boat/full_day_cra.jpg) no-repeat;
	
}
.a2{
	background: url(../images/boat/special_event_cra.jpg) no-repeat;
	
}

.a3{
	background: url(../images/boat/theboatcra.jpg) no-repeat;
	
}

.services-img-w3-agile,.a1,.a2,.a3{
	min-height:376px;
}
/*-- //about --*/
/*-- Reasons to trust us --*/
.reasons-agileits-w3layouts{
        
	 background:  url(../images/boattripstopcra.jpg) no-repeat;
   /*  background: url(../images/boattripscra.jpg) no-repeat;  */
	 background-attachment: fixed;
     background-position: center center;
	   background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
}


.testimonials{
       
	background: url(../images/boattest-bgcra2.jpg) no-repeat;
	 background-attachment: fixed;
	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
}

